.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  background-color: #0b0b0b;
  font-family: Poppins, sans-serif;
}

.div-block {
  background-color: #b2ff84;
  width: 100%;
  height: auto;
  padding: 40px;
}

.heading {
  color: #2e2e2e;
  font-size: 63px;
  line-height: 62px;
}

.container {
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.div-block-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: space-between;
  display: flex;
}

.div-block-3 {
  width: 90%;
  position: relative;
}

.div-block-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #b2ff84;
  flex-flow: column;
  width: 100%;
  padding: 10px;
  display: flex;
  position: static;
  inset: auto auto 0% 0%;
}

.button {
  color: #b2ff84;
  background-color: #1e1e1e;
  border-radius: 100px;
  padding-left: 44.7px;
  padding-right: 44.7px;
}

.button.transparent {
  color: #1e1e1e;
  background-color: #1e1e1e00;
  border: 1px solid #1e1e1e;
}

.button.transparent.btngreen {
  background-color: #b2ff84;
  padding: 10px 44px;
  font-weight: 700;
}

.div-block-5 {
  grid-column-gap: 23px;
  grid-row-gap: 23px;
  border-radius: 100px;
  display: flex;
}

.section {
  background-color: #121316;
}

.div-block-6 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: space-between;
  padding-bottom: 40px;
  display: flex;
}

.div-block-7 {
  width: 45%;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 5px;
}

.div-block-7.div2 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  padding: 0;
  display: flex;
}

.div-block-7.div2.divcopy1 {
  justify-content: flex-start;
  align-items: center;
  padding-left: 20px;
}

.heading-2 {
  color: #b2ff84;
  font-size: 36px;
  line-height: 40px;
}

.heading-2.nomarge {
  margin-top: 0;
  margin-bottom: 0;
}

.heading-2.nomarge.white {
  color: #fff;
  text-align: center;
  font-size: 32px;
}

.text-block {
  color: #b2ff84;
  text-align: justify;
  font-weight: 400;
}

.text-block.txtcopie {
  color: #c8c8c8;
  text-align: left;
  padding-right: 20px;
  font-size: 16px;
  line-height: 22px;
}

.text-block.txtcopie.center {
  text-align: center;
}

.text-block.txtcopie._14s {
  text-align: left;
  font-size: 14px;
  line-height: 22px;
}

.text-block.grey {
  color: #8e8e93;
  padding-right: 20px;
  font-size: 15px;
  line-height: 28px;
}

.container-2 {
  max-width: 95%;
}

.text-block-3 {
  color: #b2ff84;
  line-height: 33px;
}

.div-block-8 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 55px;
  display: flex;
}

.container-3 {
  max-width: 1280px;
  padding-top: 0;
  padding-bottom: 0;
}

.div-block-9 {
  width: auto;
}

.image {
  max-width: 100%;
}

.div-block-10 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-items: start;
  padding-left: 0;
  padding-right: 0;
  display: grid;
}

.div-block-11 {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  background-color: #2a2828;
  border: 1px solid #b2ff8433;
  border-radius: 20px;
  flex-flow: column;
  width: 100%;
  height: auto;
  padding: 20px 20px 50px 30px;
  display: flex;
}

.text-block-4 {
  color: #b2ff84;
  background-color: #0000;
  font-size: 20px;
  font-weight: 500;
}

.text-block-5 {
  color: #c8c8c8;
  letter-spacing: .4px;
  width: auto;
}

.text-span {
  font-size: 18px;
}

.section-2 {
  border: 1px solid #b2ff8429;
  margin-bottom: 0;
  padding-top: 40px;
  padding-bottom: 40px;
}

.section-2.withbg {
  background-image: url('../images/Background-Image.png');
  background-position: 0 0;
  background-size: cover;
}

.section-2.withbg2 {
  background-image: url('../images/Background_Image.png');
  background-position: 0 0;
  background-size: cover;
}

.section-3 {
  background-image: url('../images/Background-Image-1.png');
  background-position: 50%;
  background-size: cover;
  border: 1px solid #b2ff8429;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 100px;
}

.section-3.nobackground {
  background-image: none;
}

.container-4 {
  max-width: 1280px;
  padding-top: 0;
  padding-bottom: 0;
}

.div-block-12 {
  grid-column-gap: 46px;
  grid-row-gap: 46px;
  background-color: #121316cc;
  border: 1px solid #b2ff8429;
  border-radius: 20px;
  flex-flow: column;
  width: 691px;
  height: 501px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.div-block-13 {
  justify-content: space-between;
  align-items: center;
  padding-top: 40px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-14 {
  background-color: #b2ff8412;
  border: 1px solid #b2ff842b;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 149px;
  height: 33px;
  display: flex;
}

.text-block-6 {
  color: #b2ff84;
  font-weight: 500;
}

.text-block-7 {
  color: #b2ff84;
  font-size: 28px;
  font-weight: 500;
}

.text-block-9 {
  color: #c8c8c8;
}

.div-block-15 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: column;
  display: flex;
}

.div-block-16 {
  grid-column-gap: 56px;
  grid-row-gap: 56px;
  flex-flow: column;
  padding-left: 20px;
  padding-right: 0;
  display: flex;
}

.div-block-17 {
  grid-column-gap: 39px;
  grid-row-gap: 39px;
  display: flex;
}

.text-block-10 {
  color: #b2ff84;
  font-weight: 500;
}

.div-block-18 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  display: flex;
}

.div-block-19 {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  background-color: #121316cc;
  border: 1px solid #b2ff8429;
  border-radius: 20px;
  justify-content: flex-start;
  align-items: center;
  width: 560px;
  height: 80px;
  padding-left: 20px;
  display: flex;
}

.text-block-11 {
  color: #fff;
  font-size: 16px;
}

.text-block-11._14sized {
  font-size: 14px;
}

.div-block-20 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  border: 1px solid #b2ff8429;
  border-radius: 20px;
  justify-content: flex-start;
  align-items: center;
  width: 1290px;
  height: 96px;
  margin-top: 20px;
  padding-top: 0;
  padding-left: 20px;
  display: flex;
}

.text-block-12 {
  color: #c8c8c8;
}

.container-5 {
  max-width: 1280px;
}

.div-block-21 {
  grid-column-gap: 56px;
  grid-row-gap: 56px;
  flex-flow: column;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.section-4 {
  color: #121316;
  background-color: #121316;
  padding-top: 40px;
  padding-bottom: 40px;
}

.div-block-22 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-23 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: #19191c;
  background-color: #19191c;
  border: 1px solid #b2ff8429;
  border-radius: 20px;
  flex-flow: column;
  width: 413px;
  height: 393px;
  padding: 32px;
  display: flex;
}

.text-block-13 {
  color: #b2ff84;
  font-size: 22px;
  font-weight: 600;
}

.text-block-14 {
  color: #c8c8c8;
  line-height: 25px;
}

.div-block-24 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.div-block-25 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.link-block {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #b2ff84;
  border: 1px solid #b2ff84;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 10px 32px;
  text-decoration: none;
  display: flex;
}

.image-2 {
  width: 10.5px;
  height: 10.5px;
}

.div-block-26 {
  grid-column-gap: 56px;
  grid-row-gap: 56px;
  flex-flow: column;
  display: flex;
}

.div-block-27 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.text-block-15 {
  color: #8e8e93;
  font-size: 11px;
  font-weight: 600;
}

.div-block-28 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  display: flex;
}

.heading-3 {
  color: #b2ff84;
  font-size: 20px;
  font-weight: 500;
}

.div-block-29 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  display: flex;
}

.div-block-30 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  width: 40%;
  display: flex;
}

.container_edit {
  max-width: 90%;
  margin-top: 0;
  margin-bottom: 0;
}

.cards_vertical {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.div-block-31 {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 60%;
  display: flex;
}

.div-block-32 {
  border: 1px #b2ff84;
  border-radius: 0;
}

.image-3 {
  border: 1px solid #b2ff8429;
  border-radius: 20px;
  width: 100%;
}

.div-block-33 {
  grid-column-gap: 37px;
  grid-row-gap: 37px;
  flex-flow: column;
  display: flex;
}

.div-block-34 {
  grid-column-gap: 63px;
  grid-row-gap: 63px;
  display: flex;
}

.div-block-34.equalspace {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
}

.div-block-35 {
  flex-flow: row;
  width: 40%;
  display: flex;
}

.div-block-35.padding_on {
  background-color: #121316;
  border: 1px solid #b2ff8429;
  border-radius: 20px;
  padding: 32px;
}

.div-block-36 {
  grid-column-gap: 33px;
  grid-row-gap: 33px;
  flex-flow: column;
  width: 60%;
  display: flex;
}

.div-block-37 {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  flex-flow: column;
  display: flex;
}

.div-block-37.center {
  align-items: center;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.cards_horizontal {
  grid-column-gap: 39px;
  grid-row-gap: 39px;
  flex-flow: column;
  display: flex;
}

.div-block-38 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: row;
  display: flex;
}

.div-block-39 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  flex-flow: column;
  display: flex;
}

.div-block-40 {
  flex-flow: column;
  justify-content: flex-start;
  display: flex;
}

.div-block-41 {
  grid-column-gap: 31px;
  grid-row-gap: 31px;
  flex-flow: column;
  display: flex;
}

.div-block-42 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  border-radius: 0;
  display: flex;
}

.div-block-43 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #121316;
  border: 1px solid #b2ff8429;
  border-radius: 20px;
  flex-flow: column;
  width: 50%;
  padding: 40px;
  display: flex;
}

.div-block-43.insidegrid {
  width: 100%;
  padding: 32px;
}

.div-block-43.insidegrid.black {
  background-color: #000;
  padding: 24px;
}

.div-block-43.insidegrid.green_bg {
  background-color: #b2ff841a;
  border-color: #b2ff8429;
  padding: 24px;
}

.div-block-43.insidegrid.stroke_red {
  border-color: #ef444426;
}

.div-block-44 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.tag {
  color: #b2ff84;
  background-color: #b2ff841a;
  border: 1px solid #b2ff8429;
  border-radius: 20px;
  padding: 6px 16px;
}

.tag.green_bg {
  color: #0b0b0b;
  background-color: #b2ff84;
  font-size: 11px;
  font-weight: 700;
}

.heading-4 {
  color: #b2ff84;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
}

.heading-4._20s {
  font-size: 20px;
}

.heading-4._20s_white {
  color: #fff;
  font-size: 20px;
  line-height: 22px;
}

.heading-4.red {
  color: #ef4444;
}

.grid {
  grid-template-columns: 1fr;
  width: 50%;
}

.grid.col_on {
  grid-template-columns: 1fr 1fr;
  width: 100%;
}

.grid._4cols {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
}

.grid._3cols {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

.grid.fullheight1row {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  width: 100%;
}

.div-block-45 {
  grid-column-gap: 37px;
  grid-row-gap: 37px;
  flex-flow: column;
  display: flex;
}

.div-block-46 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  display: flex;
}

.div-block-47 {
  flex-flow: column;
  justify-content: center;
  width: 50%;
  display: flex;
}

.div-block-48 {
  grid-column-gap: 26px;
  grid-row-gap: 26px;
  flex-flow: column;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.div-block-49 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-50 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-block-16 {
  color: #c8c8c8;
  font-size: 16px;
}

.div-block-51 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.div-block-90 {
  grid-column-gap: 33px;
  grid-row-gap: 33px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.div-block-91 {
  flex-flow: column;
  align-items: center;
  display: flex;
}

.div-block-99 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  align-items: center;
  display: flex;
}

.heading-6 {
  color: #b2ff84;
  font-size: 90px;
  font-weight: 800;
}

.div-block-100 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  align-items: center;
  display: flex;
}

.text-block-18 {
  color: #fff;
  font-size: 16px;
}

.text-block-18.grey {
  color: #c8c8c8;
}

.text-block-18.grey_edit {
  color: #8e8e93;
  font-size: 13px;
  line-height: 23px;
}

.accordion-icon_horizontal-line-2 {
  color: #0c1618;
  background-color: #b2ff84;
  border-radius: 1px;
  width: .75rem;
  height: 2px;
  position: absolute;
}

.uui-faq01_component-2 {
  margin-top: 0;
}

.uui-faq01_list-2 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.div-block-center {
  grid-column-gap: 49px;
  grid-row-gap: 49px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.uui-faq01_answer-2 {
  overflow: hidden;
}

.accordion-icon_vertical-line-2 {
  background-color: #b2ff84;
  border-radius: 1px;
  width: 2px;
  height: .75rem;
  position: absolute;
}

.uui-padding-vertical-xhuge-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.uui-faq01_icon-wrapper-2 {
  color: #7f56d9;
  flex-flow: row;
}

.uui-page-padding-2 {
  padding-left: 0;
  padding-right: 0;
}

.div-block-101 {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  flex-flow: column;
  display: flex;
}

.faq {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.uui-faq01_question-2 {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.h3 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
}

.uui-container-large-2 {
  flex-flow: column;
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.div-block-102 {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  background-color: #0c1618;
  border-radius: 20px;
  flex-flow: column;
  align-items: flex-start;
  padding: 28px;
  display: flex;
}

.div-block-102.transparentwithborder {
  background-color: #faf4d3;
  border: 2px solid #0c1618;
}

.div-block-102.transparentwithborder._1 {
  grid-column-gap: 27px;
  grid-row-gap: 27px;
  background-color: #121316;
  border: 1px solid #b2ff8429;
  border-radius: 16px;
  align-items: stretch;
}

.accordion-icon_component-2 {
  color: #0c1618;
  border: 1px #e2e6ea;
  border-radius: 8px;
  justify-content: center;
  align-self: flex-start;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
  position: relative;
}

.div-block-103 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  background-color: #b2ff84;
  border-radius: 24px;
  flex-flow: column;
  align-items: flex-start;
  width: 50%;
  padding: 48px;
  display: flex;
}

.heading-8 {
  color: #1e1e1e;
  margin-top: 0;
  margin-bottom: 0;
  font-style: italic;
  font-weight: 700;
}

.text-block-21 {
  color: #1e1e1e;
  font-size: 15px;
}

.text-block-21.transparent_grey {
  color: #1e1e1ecc;
  font-size: 12px;
  font-weight: 500;
}

.div-block-104 {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  display: flex;
}

.button-3 {
  color: #b2ff84;
  background-color: #1e1e1e;
  border-radius: 100px;
  padding: 14px 24px;
  font-weight: 600;
}

.button-3.transparent {
  color: #1e1e1e;
  background-color: #0000;
  border: 2px solid #1e1e1e;
}

.navbar {
  background-color: #2e2e2e;
}

.menu-button {
  color: #b2ff84;
  font-size: 16px;
}

.container-7 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  border-bottom: 0 solid #bfadff33;
  justify-content: center;
  align-items: center;
  width: 95%;
  max-width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
  display: flex;
}

.image-36 {
  width: 180px;
}

.nav-link {
  color: #b2ff84;
  font-size: 14px;
  font-weight: 300;
}

.nav-link.w--current {
  color: #ffcd05;
  font-weight: 600;
}

.div-block-105 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.logo {
  color: #fff;
  flex-flow: column;
  flex: 0 auto;
  order: -9999;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: 700;
  display: flex;
}

.heading-9 {
  color: #fff;
  font-size: 15px;
  font-weight: 600;
}

.div-block-106 {
  background-color: #ff6b00;
}

.carrousel-nic {
  flex-flow: row;
  justify-content: flex-start;
  width: 100%;
  display: flex;
  overflow: hidden;
}

.image-37 {
  width: 100%;
}

.text-block-23 {
  font-size: 20px;
  line-height: 24px;
}

.div-block-146 {
  width: 100%;
}

@media screen and (max-width: 991px) {
  .div-block {
    height: auto;
    padding: 20px;
  }

  .heading {
    font-size: 40px;
    line-height: 44px;
  }

  .div-block-2 {
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
  }

  .div-block-3 {
    width: 100%;
  }

  .div-block-4 {
    position: static;
  }

  .button {
    text-align: center;
  }

  .div-block-5 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
  }

  .div-block-6 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: flex-start;
    padding-bottom: 0;
  }

  .div-block-7 {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 0;
    padding-left: 0;
  }

  .div-block-7.div2 {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .div-block-7.div2.divcopy1 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    align-items: stretch;
    padding-left: 0;
  }

  .text-block.grey {
    text-align: left;
  }

  .div-block-8 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    align-items: stretch;
    padding-top: 0;
  }

  .div-block-9 {
    margin-top: 20px;
  }

  .div-block-10 {
    flex-flow: column;
    display: flex;
  }

  .div-block-11 {
    width: 100%;
    padding: 20px;
  }

  .section-3.nobackground {
    padding-bottom: 40px;
  }

  .div-block-12 {
    width: 100%;
    height: auto;
    padding: 40px 20px;
  }

  .div-block-13 {
    padding-top: 0;
  }

  .div-block-16 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    padding-right: 20px;
  }

  .div-block-17 {
    flex-flow: column;
  }

  .div-block-18 {
    align-items: stretch;
  }

  .div-block-19 {
    width: 100%;
  }

  .div-block-20 {
    width: 100%;
    padding-right: 20px;
  }

  .text-block-12 {
    font-size: 16px;
  }

  .div-block-21 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .div-block-22 {
    flex-flow: column;
    display: flex;
  }

  .div-block-23 {
    width: 100%;
    height: 100%;
  }

  .text-block-14 {
    font-size: 18px;
  }

  .div-block-25 {
    justify-content: flex-start;
    align-items: stretch;
  }

  .div-block-26 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-28 {
    flex-flow: column;
  }

  .div-block-30 {
    width: 100%;
  }

  .container_edit {
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-31 {
    width: 100%;
  }

  .div-block-32 {
    justify-content: center;
    display: flex;
  }

  .div-block-33 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .div-block-34 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
  }

  .div-block-35 {
    justify-content: center;
    width: 100%;
  }

  .div-block-36 {
    width: 100%;
  }

  .div-block-42 {
    flex-flow: column;
  }

  .div-block-43 {
    width: 100%;
  }

  .div-block-43.insidegrid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .grid {
    width: 100%;
  }

  .grid.col_on {
    grid-template-columns: 1fr;
  }

  .grid._4cols, .grid._3cols, .grid.fullheight1row {
    flex-flow: column;
    display: flex;
  }

  .div-block-46 {
    flex-flow: column;
  }

  .div-block-47 {
    width: 100%;
  }

  .div-block-48 {
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
  }

  .div-block-91 {
    align-items: stretch;
  }

  .uui-padding-vertical-xhuge-2 {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .div-block-103 {
    width: 100%;
    padding: 40px;
  }

  .div-block-104 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    text-align: center;
    flex-flow: column;
    width: 100%;
  }

  .nav-menu {
    background-color: #2e2e2e;
    padding-bottom: 20px;
  }

  .menu-button {
    color: #fff;
    order: 9999;
  }

  .menu-button.w--open {
    background-color: #0000;
    order: 9999;
  }

  .container-7 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    justify-content: space-between;
    padding: 20px;
  }

  .nav-link {
    color: #fff;
    text-align: center;
    font-size: 16px;
  }

  .image-37, .image-38 {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .div-block-29 {
    flex-flow: column;
  }

  .uui-faq01_component-2 {
    margin-top: 0;
  }

  .div-block-center {
    justify-content: flex-start;
    align-items: center;
  }

  .uui-padding-vertical-xhuge-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .uui-page-padding-2 {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    width: auto;
    height: auto;
  }

  .heading {
    font-size: 53px;
    line-height: 55px;
  }

  .div-block-2, .div-block-5 {
    flex-flow: column;
  }

  .div-block-6 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-7 {
    width: auto;
    padding-top: 0;
    padding-bottom: 0;
  }

  .div-block-7.div2.divcopy1 {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
    padding-left: 0;
  }

  .text-block.txtcopie {
    text-align: left;
  }

  .text-block.grey {
    line-height: 20px;
  }

  .div-block-8 {
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-10 {
    grid-column-gap: 34px;
    grid-row-gap: 34px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .div-block-11 {
    width: 100%;
  }

  .section-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .container-4 {
    padding-top: 20px;
  }

  .div-block-12 {
    width: 100%;
  }

  .text-block-7 {
    line-height: 33px;
  }

  .div-block-16 {
    padding-right: 20px;
  }

  .div-block-17 {
    flex-flow: column;
  }

  .div-block-19 {
    width: 100%;
    height: 80px;
    padding-right: 20px;
  }

  .div-block-20 {
    width: 100%;
    height: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .text-block-12 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .div-block-22 {
    flex-flow: column;
    display: flex;
  }

  .div-block-23 {
    width: 100%;
  }

  .div-block-26 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-28 {
    flex-flow: column;
  }

  .div-block-29 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
  }

  .div-block-30, .div-block-31 {
    width: 100%;
  }

  .div-block-34 {
    flex-flow: column;
  }

  .div-block-35 {
    flex-flow: row;
    justify-content: center;
    width: 100%;
  }

  .div-block-36, .div-block-37.center {
    width: 100%;
  }

  .div-block-40 {
    width: 40%;
  }

  .div-block-42 {
    flex-flow: column;
  }

  .div-block-43 {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-43.insidegrid {
    padding-left: 20px;
    padding-right: 20px;
  }

  .grid {
    width: 100%;
  }

  .grid.col_on, .grid._4cols, .grid._3cols, .grid.fullheight1row {
    flex-flow: column;
    display: flex;
  }

  .div-block-46 {
    flex-flow: column;
  }

  .div-block-47, .div-block-48 {
    width: 100%;
  }

  .div-block-49 {
    flex-flow: column;
    display: flex;
  }

  .div-block-90 {
    width: 100%;
  }

  .uui-padding-vertical-xhuge-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .uui-page-padding-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-103 {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-104 {
    flex-flow: column;
  }

  .nav-menu {
    background-color: #2e2e2e;
  }

  .container-7 {
    background-color: #0000;
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-106 {
    background-color: #0000;
    display: none;
  }
}


